Excel::Writer::XLSX::Workbook(3pm)

NAME
Workbook - A class for writing Excel Workbooks.

SYNOPSIS
See the documentation for Excel::Writer::XLSX

DESCRIPTION
This module is used in conjunction with Excel::Writer::XLSX.

AUTHOR
John McNamara jmcnamara@cpan.org

COPYRIGHT
(c) MM-MMXXV, John McNamara.

All Rights Reserved. This module is free software. It may be used, redistributed and/or modified under the same terms as Perl itself.